﻿html,body
{
    padding: 0;
    margin: 0;
}

*{
    font-family: Monospace;
    font-size: 15px;
    white-space:nowrap;
}
pre, textarea{
    white-space:pre;
}

    
table, td, tr{
    border-collapse: collapse;
    border: solid 1px #000;
    width: 0px;
    height: 0px;
    
}

table.tbl_props{
    margin: 5px 0;
}

table.tbl_props th{
    background-color: #006;
    color: #fff;
}

table.tbl_props td, table.tbl_varfunc th{
    padding: 3px;
} 
    
td.td_tree td{
    text-align:center;        
    vertical-align: top;
}

.txt_input_single {
    border: solid 1px #009;
    background-color: #eef;
    font-weight: bolder;
    color: #006;
    width: 600px;
    height: 25px;
}   
    
.txt_input{
    border: solid 1px #009;
    background-color: #eef;
    font-weight: bolder;
    color: #006;
    width: 600px;
    height: 300px;
}

caption {
  caption-side: top;
  font-size: 0.9em;
  padding-top: 8px;
  color: #444;
}

    
.btn{
    border: solid 1px #008;
    display: inline-block;
    width: 240px;
    text-align: center;
    vertical-align: middle;
    padding: 6px 0;
    margin: 10px 0;    
    text-decoration: none;

     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
   
}


.tab td
{
    padding: 10px;
    vertical-align: top;
    
}


.tab .nob
{
    border: none !important;
 white-space:normal;
}

.tab
{
 border: solid 1px #009;
 width: 100%;
}

#tab_1 .nob
{
 border: solid 1px #009 !important;
}

#tab_1
{
 border: none !important;
}


#tab_5 .nob
{
 border: solid 1px #009 !important;
}

#tab_5
{
 border: none !important;
}

#tab_6 .nob
{
 border: solid 1px #009 !important;
}

#tab_6
{
 border: none !important;
}

#tab_7 .nob
{
 border: solid 1px #009 !important;
}

#tab_7
{
 border: none !important;
}




.term
{
/*    display: inline-block;*/

display: inline-block;
 vertical-align: text-top;
 padding: 10px;
}

.btn_tab
{
    border: solid 1px #00f;
    background-color: #66f;
    display: inline-block;
    padding: 3px 10px;
    
         -moz-border-radius: 10px  10px 0 0;
    -webkit-border-radius: 10px  10px 0 0;
    -khtml-border-radius: 10px  10px 0 0;
    border-radius: 10px  10px 0 0;
    cursor: pointer;
    text-decoration: none;
     font-weight: bolder;
     color: #fff;

    
}

.btn_tab:hover
{
    background-color: #aaf;
}



#menu
{
    border: solid 1px #006;
    background-color: #66f;
    padding: 20px 50px 0px 50px;
    height: 40px;
}

#menu a
{
    border: solid 1px #006;
    background-color: #99f;
    color: #fff;
    padding: 5px 10px 0 5px;
    text-decoration: none;
     font-weight: bolder;
     margin: 17px 0 0 0;
     display: inline-block;
}


#body
{
 padding: 10px;   
}


#fu_file
{
    border: solid 1px #008;
    width: 450px;
    padding: 3px 5px;
    margin: 5px 10px;
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}


#btn_upload
{
    border: solid 1px #008;
    display: inline-block;
    width: 100px;
    height: 20px;
    text-align: center;
    vertical-align: middle;
    padding: 3px 5px;
    margin: 5px 10px;
    text-decoration: none;

     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
   
    
}

h1{
	color: #eee;
	font-size: 30px;
	font-weight: bolder;
	margin: 0;
	padding: 0;
	text-align: right;
	position: absolute;
	right: 10px;
	top: 7px;
}

h1 img
{
    height: 50px;
}

